Fix : The response is not a valid JSON response in Wordpress. Print

  • 0

You may receive the below error while updating the WordPress post. 

The response is not a valid JSON response.

We have implemented mod security in Linux shared hosting service. By default, mod_security will be enabled for your cPanel account.

Looking to disable mod security in cPanel? Please refer to disable mod security for more details. 

We recommend you to keep the mod security enabled for your domain. You can enable it after making the changes where you are receiving the error.


Was this answer helpful?

« Back
Sign up for a newsletter

chat